package com.yeejoin.amos.supervision.core.common.response;

public class TaskInfoBusinessRespone {

	/**
	 * 任务id
	 */
	private long taskID;
	
	/**
	 * 任务名称
	 */
	private String taskName;
	 
	/**
	 * 任务状态
	 */
	private int taskState;
	/**
	 * 内容
	 */
	private String content;
	
	/**
	 * 巡检点id
	 */
	private String pointNo;
	
	/**
	 * 巡检点名称
	 */
	private String pointName;

	public long getTaskID() {
		return taskID;
	}

	public void setTaskID(long taskID) {
		this.taskID = taskID;
	}

	public String getTaskName() {
		return taskName;
	}

	public void setTaskName(String taskName) {
		this.taskName = taskName;
	}

	public int getTaskState() {
		return taskState;
	}

	public void setTaskState(int taskState) {
		this.taskState = taskState;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public String getPointNo() {
		return pointNo;
	}

	public void setPointNo(String pointNo) {
		this.pointNo = pointNo;
	}

	public String getPointName() {
		return pointName;
	}

	public void setPointName(String pointName) {
		this.pointName = pointName;
	}

	
	
	
	
	

}